INNCONFVAL(1)

NAME
innconfval - get an InterNetNews configuration parameter

SYNOPSIS
innconfval [ -f ] [ parameter... ]

DESCRIPTION
Innconfval prints the values of the parameters specified on the command line. Values are retrieved from the inn.conf(5) file and are described there.

OPTIONS

-f  Values are retrieved by using the GetFileConfigValue if the ``-f'' flag is used. Otherwise the GetConfigValue routine is used. Both are described in libinn(3).

HISTORY
Written by Rich $alz <rsalz@uunet.uu.net> for InterNetNews.

SEE ALSO
libinn(3), inn.conf(5).